Subject: Re: FW: Info Needed for Updated Diligence
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 10:10:52 -0800 (PST)

We were able to find an accounting company (0463) with this name, but there are no employees being paid from this company.  Also, we verified that this is not an existing tax company.

Diane

Sent by Diane Taylor

-----Original Message-----
From: Joyce, Mary <[email-masked]>
To: Wheeler, Terrie <[email-masked]>; Schultea, Kathryn <[email-masked]>; Taylor, Diane <[email-masked]>
CC: Cash, Michelle <[email-masked]>
Sent: Mon Nov 26 11:32:05 2001
Subject: FW: Info Needed for Updated Diligence

Need to check for a company called Enron Liquid Fuels, Inc.  the attorneys seem to think we have such a company.

Thanks!

 -----Original Message-----
From: 	Schultea, Kathryn  
Sent:	Monday, November 26, 2001 11:21 AM
To:	Wheeler, Terrie; Rahaim, Christian; Jones, Robert W.- HR Exec; Brown, Aaron (Executive Comp); Butler, Pam
Cc:	Barrow, Cynthia; Joyce, Mary
Subject:	RE: Info Needed for Updated Diligence

Thanks.  But I'd like you and/or Diane to take the lead with these two areas because you've been working with them on other process issues during the last few weeks and I would think Diane has a relationship with Ken already.  Let me know if this is okay.

	 -----Original Message-----
	From: 	Wheeler, Terrie  
	Sent:	Monday, November 26, 2001 11:18 AM
	To:	Schultea, Kathryn; Rahaim, Christian; Jones, Robert W.- HR Exec; Brown, Aaron (Executive Comp); Butler, Pam
	Cc:	Barrow, Cynthia; Joyce, Mary
	Subject:	RE: Info Needed for Updated Diligence

	I talked with Diane and we're starting our pieces of this data pull.  We have 4 items from the list below:
*	Annual Payroll Amounts
*	Accrual Amounts 11/27 - 11/30
*	Employee Deductions at 11/30
*	Payroll Accounts for Company (Bank Accounts, not GL Accounts)

	We updated / corrected names below for other items that were assigned to us, but belong with someone else:
*	Ken Mathis should be on point for all Worker's Comp data
*	George Wasaff & John Gillespie have employee expense info
	Kathy - Will you let these know?

	Lastly, can someone clarify need for Enron Liquids data.  We don't have a company Enron Liquids anymore.  This company went to Kinder Morgan 4 years ago.

	Terrie

	 -----Original Message-----
	From: 	Schultea, Kathryn  
	Sent:	Monday, November 26, 2001 10:03 AM
	To:	Wheeler, Terrie; Rahaim, Christian; Jones, Robert W.- HR Exec; Brown, Aaron (Executive Comp); Butler, Pam
	Cc:	Barrow, Cynthia; Joyce, Mary
	Subject:	RE: Info Needed for Updated Diligence

	I talked to Chris and I am putting "responsibility" names on each point below.  Please let me (or each other) know if I'm off-base and if the task should be assigned to someone else.  Also, if anyone needs anything from me to get started let me know. Thanks.

		 -----Original Message-----
		From: 	Oxley, David  
		Sent:	Sunday, November 25, 2001 7:30 PM
		To:	Joyce, Mary; Barrow, Cynthia; Wheeler, Terrie; Schultea, Kathryn
		Cc:	Jones, Robert W.- HR Exec
		Subject:	FW: Info Needed for Updated Diligence
		Importance:	High

		Chaps,

		We need to get below asap as part of updating our due diligence. Need it by Monday if possible. In reality while we mention the 4 companies below, I need to total benefits and payroll costs run through US payroll on the Corp account. Similarly with other questions (ie if payroll are entirely separate then leave out otherwise please include).

		We need the following information for the following Enron companies:  Enron Corp., Enron North America Corp., EPMI (Enron Power Marketing Inc.), and Enron Liquids 
		Fuel Inc.:

		Kathy -- General breakdown of where persons are employed (geographic) 
		Terrie (Diane Taylor) -- Annual payroll amounts (gross of taxes, and with taxes included)
		Terrie (Diane Taylor)  -- Amounts of accrued, but unpaid wages, salaries, unemployment taxes, withholdings (federal, state and local income taxes, social security taxes, and Medicare taxes) as of  11/27, 11/28, 11/29, and 11/30 (presumably this is mainly a fraction of 11/30 payroll plus some estimate of overtime worked in this period but not yet paid?)
		Robert Jones -- Amounts due to critical contract (ie non-employees) personnel, if applicable (I recognize that this information may be more difficult to obtain, so perhaps best to put this one at the end of the data search)
		Chris Rahaim -- Aggregate amount of unpaid, accrued benefit obligations (excluding vacation, severance, and workers comp), which includes retiree benefits and other benefits), broken down as follows:
		Chris Rahaim  -- premium payments for employee benefits insured by third parties for the benefit of the company's employees (including retirees), including payments for group life, group accident, long-term disability, medical, dental, vision, EAP, retiree medical, and any others.  Please identify and outline the cost for each plan, as well as a brief description of coverage, and include those that have not been listed specifically here.  Describe which of these are self-funded, if they are not insured by third-parties.
		Chris Rahaim  -- payments due with respect to any defined contribution savings plan.
		Chris Rahaim  -- description of who participates in 401k plans and the matching program.  Where are the matching portions held?  Where does the company keep the funds that have been withheld from paychecks but have not yet been disbursed to the trustee for the savings plan?  What is the amount of accrued, but not disbursed contributions?  
		Terrie (Diane Taylor)  -- employee deductions for flexible spending plans, charitable donations, and wage garnishments?  What is the aggregate amount as of 11/30?

		Ken Mathis -- Description of workers compensation coverage.  What policies are in effect?  What is the deductible amount?  Is there a deductible per claim with a stop loss, an aggregate deductible, or what?  What are the amounts, and how much has been incurred year to date?
		Ken Mathis -- In which states do the above companies have workers compensation coverage?  What is the frequency with which the company obtains new workers comp policies?  When are they up for renewal?
		Ken Mathis -- How are workers comp premiums paid?  Have any letters of credit been issued or posted for these obligations?
		Kathy -- Do the companies have any employees in Ohio?  
		Ken Mathis If so, when is the next payment due to the Ohio Bureau of Workers Compensation?  What would be the amount due?

		George Wasaff (John Gillespie) -- Do we have any ability to determine amounts owed employees under expense reimbursement policy as of 11/26 through 11/30?  

		Chris Rahaim  -- What are the costs of administration paid to consultants and professionals to maintain compensation obligations, benefits, obligations, and reimbursement obligations, broken down as follows.  How much has been paid so far, and how much is owed?
			-- claims administrator for medical, vision, dental, and health plans
		Ken Mathis -- workers comp insurance administrator
			-- nonqualified benefit plans administrator
		Chris Rahaim  -- payroll tax processor (Pro Business) and COBRA administrator
			-- group accident/life insurance provider and administrator
			-- group accident life insurance provider, LTD provider, and administrator for both policies
			-- employee assistance program administrator
			-- post-65 healthcare provider and administrator
			-- retiree medical provider and administrator
			-- administrator for savings plans
		Ken Mathis -- administrative costs associated with current workers comp provider and administrator for certain policies
			-- cost of on-site doctors office and related administration

		Aaron Brown -- Costs to administer and maintain employee stock option programs and plans
		Chris Rahaim -- Costs to administer and maintain other benefit and compensation programs or plans not mentioned above.  Please describe the programs, the benefits, eligibility requirements, and amounts involved.

		Terrie (Diane Taylor) -- Identify payroll accounts for the company

		If there are other types of expenses for compensation or benefits that have not been described above, please provide that information as well, including the type of benefit, the cost, the provider, and the persons eligible.  For example, I have not included Chris Rahaim  -  Enron Kids Center above, but believe that it should be included as an employee benefit.  If there are others I have omitted, please include in this list.

		Thanks a lot.  Call me at home (713-218-7155) or on my cell (713-302-5522) if you have any questions.

		Michelle